@charset "utf-8";


/*メインヴィジュアルの設定--------------------------------*/
.sp {
    display: none;
}


.main-v-bg {
    background-color: black;
    position: relative;
    margin-top: 0%;
    padding-bottom: 30px;
}

.top-main-v div img {
    object-fit: cover;
    width: 100%;
    height: 582px;
    z-index: -1;
    object-position: 90% 80%;
}



.top-title {
    display: block;
    z-index: 0;
    position: absolute;
    top: 20%;
    left: 8%;
    width: 40%;
}



/*利用時間、休業日*/

.schedule-flex {
    display: flex;
    align-items: start;
    justify-content: flex-end;
    gap: 100px;
    background-color: black;
    width: 100%;
    padding: 0 50px 440px;

}


.schedule * {
    color: white;
}

.note-wrap{
padding-bottom: 30px;
background-color: black;
display: flex;

}

   
.note-txst{
    color: white;
    background-color: black;
    padding-left: 50px;
    text-align:left;
    padding-bottom: 10px;
}
.note-txst2{ padding-left: 0px;}

.schedule dt,
.schedule dd {
    line-height: 1.5em;
    font-size: 17px;
    font-weight: 500;
    font-family: "Noto Sans JP", sans-serif;


}

.schedule dt {
    margin-bottom: 5px;
    font-weight: 700;

}

.season {
    margin-right: 30px;

}

.summer-time {
    margin-left: 30px;
    margin-right: 0.7em;
}

.winter-taime {
    margin-left: 20px;
    margin-right: 0.7em;
}



/*三大巨樹＆そのほか*/


/*見どころをご紹介しますテキスト*/
.highlightsGuide {
    color: white;
    font-size: 30px;
    font-family: "Zen Old Mincho", serif;
    margin-bottom: 30px;
    max-width: 1000px;
    position: absolute;
    top: -200px;
    text-align: left;
}

.highlightsGuide-text {
    width: 630px;
}

.line-anime {
    background-color: white;
    margin-top: 5px;
    width: 100%;
    height: 1.5px;
    animation: line-anime 2s forwards;
}

@keyframes line-anime {
    0% {

        transform: scale(0, 1);
        transform-origin: left;
    }

    50% {

        transform: scale(1, 1);
        transform-origin: left;
    }

    51% {

        transform: scale(1, 1);
        transform-origin: right;
    }

    100% {

        transform: scale(0, 1);
        transform-origin: right;
    }

}

.blind {
    height: 55px;
    width: 570px;
    background-color: black;
    overflow: hidden;
    z-index: 0;

}

.section-giantTree {
    background-color: black;
    padding: 0 80px 30px;
}

.main-bigText {
    color: white;
    font-family: "Zen Old Mincho", serif;
    font-weight: 700;
    text-shadow: 0px 0px 15px rgba(255, 255, 255, 0.8);
    font-size: 170px;
    opacity: 65%;

}

.vertical-text {
    writing-mode: vertical-lr;
    color: white;
    font-size: 70px;
    line-height: 1em;
    margin-top: 50px;
    width: 140px;

}


.vertical-text span {
    font-size: 40px;

}


/*シナサワグルミ＆メタセコイアの設定*/

.relative-1 {
    max-width: 1000px;
    min-width: 100px;
    position: relative;
    background-image: url(../imgs-pc/pc-top-gs1.png);
    background-size: 80%;
    background-repeat: no-repeat;
    margin: 0 auto 100px;

}

.M {
    text-combine-upright: all;
}

.main-flex-end {
    display: flex;
    justify-content: flex-end;
    padding-top: 160px;
    gap: 30px;
    max-width: 1000px;
}

.main-flex-end img {
    max-width: 610px;
    height: 662px;
    object-fit: contain;
    max-width: calc(100% - 170px);
}

/*「アリタキ」*/
.bigText-1 {
    position: absolute;
    top: -50px;
    left: 18px;
    text-align: left;
}

/*ラクウショウの設定*/
.relative-2 {
    max-width: 1000px;
    min-width: 100px;
    position: relative;
    background-image: url(../imgs-pc/pc-top-gs2.png);
    background-repeat: no-repeat;
    background-position: top right;
    margin: 0 auto 100px;

}




/*「三大」*/
.bigText-2 {
    position: absolute;
    top: -50px;
    right: 230px;

    text-align: right;
}

.main-flex-start {
    display: flex;
    justify-content: flex-start;
    padding-top: 160px;
    gap: 30px;
    max-width: 1000px;
}



.main-flex-start img {
    max-width: 610px;
    height: 662px;
    object-fit: contain;
    max-width: calc(100% - 170px)
}


/*メタセコイアの設定*/

/*「巨樹」*/
.bigText-3 {
    position: absolute;
    top: -50px;
    left: 210px;
    text-align: right;
}


/*アリタキ植物園の植物はこちら(more)*/
.more-link-wrap {
    background-color: black;
}

.more-titel {
    font-family: "Zen Old Mincho", serif;
    font-size: 31px;
    color: white;
    width: 100%;
    padding-bottom: 20px;
    display: inline-block;
    transition: 0.2s;
}


.more-link {
    transition: 0.2s;
    padding-bottom: 5px;
    text-align: center;
    height: 40;

}

.more-titel:hover {
    transform: scale(99%);
    color: #DADADA;
}


.more-slide-imgs {
    overflow: hidden;
    padding-bottom: 160px;
    overflow: hidden;

}



/*グラデーションの設定*/
.gradient-bg {
    height: 50px;
    width: 100%;
    height: 50px;
    margin-bottom: 110px;
    background-image: linear-gradient(0deg, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.35) 30%, rgba(0, 0, 0, 1));
}


/*新着情報*/
.news-bg {
    padding: 0 160px 0;
    background-color: rgba(255, 255, 255, 0.85);
    margin-bottom: 100px;
}

.whatNew-titel {
    margin: 0 auto;
    max-width: 600px;
    padding: 25px 0% 5px;
}

.season-news {
    border-top: white 4px solid;
    padding: 25px 10% 80px;

}


.season-news div {
    max-width: 600px;
    margin: 0 auto;
}

.news-wrap {
    padding-top: 80px;
    padding-bottom: 160px;
}

.news-flex {
    display: flex;
    gap: 30px;
    align-items: flex-start;
    width: 100%;

}

.news-flex img {
    width: 30%;
}

.Post-time {
    font-weight: lighter;
    font-size: 15px;
    display: inline-block;
    margin: 0 0 20px 0;
}



.season-news h3 {
    margin-bottom: 30px;
    font-weight: normal;
}





/*スマホ版*/
@media screen and (max-width: 896px) {
    .pc {
        display: none;
    }

    .sp {
        display: block;
    }

    /*メインヴィジュアル*/
    .top-main-v {
        display: none;
    }

    .sp-top-main-v {
        display: block;
        margin-top: 36px;

    }


    .main-v-bg {
        background-color: black;
        position: relative;
        padding-bottom: 10px;
    }

    .sp-top-main-v div img {
        object-fit: cover;
        width: 100%;
        height: 295px;
        z-index: -1;
    }


    .top-title {
        min-width: 140px;
        max-width: 225px;
        width: 30%;
        height: auto;
        top: 15%;
        left: 11%;

    }


    /*矢印のサイズ*/
    .slick-prev:before,
    .slick-next:before {
        font-size: 25px;
    }

    /*営業時間*/


    .note-wrap{
        padding-bottom: 10px;
        display: block;
        
        }
    .note-txst{
        padding: 0 30px 0 30px;
        font-size: 12px;
    }
    .note-txst2{
        text-indent: 1em;
    }

    .schedule-flex {
        flex-direction: column;
        gap: 5px;
        align-items: flex-end;
        padding: 0 5px 210px;

    }

    .schedule {
        width: 340px;
        display: flex;
        justify-content: space-between;
        margin-bottom: 15px;
    }

    .schedule dt,
    .schedule dd {
        font-size: 12px;
        text-align: right;
    }

    .schedule dt {
        margin-bottom: 3px;
        text-align: left;
    }

    .schedule dd {
        text-align: right;
    }

    .season {
        margin-right: 8px;
    }


    /*三大巨樹＆そのほか*/


    /*見どころをご紹介しますテキスト*/
    .highlightsGuide {
        color: white;
        font-size: 15px;
        font-family: "Zen Old Mincho", serif;
        margin-bottom: 30px;
        position: absolute;
        top: -74px;
        text-align: left;
    }

    .highlightsGuide-text {
        width: 320px;
    }

    .line-anime {
        background-color: white;
        margin-top: 5px;
        width: 100%;
        height: 1.5px;
        animation: line-anime 2s forwards;
    }



    .section-giantTree {
        padding: 0 0px 20px;
    }

    .main-bigText {
        text-shadow: 0px 0px 15px rgba(255, 255, 255, 0.8);
        font-size: 72px;
    }

    .vertical-text {
        font-size: 30px;
        line-height: 1em;
        margin-top: 20px;
        width: 58px;

    }

    .vertical-text span {
        font-size: 20px;
    }

    /*シナサワグルミ＆メタセコイアの設定*/


    .relative-1 {
        margin: 0 auto 20px;
        position: relative;
        background-image: url(../imgs-sp/sp-top-gs1.png);
        background-size: 90% auto;
        max-width: 500px;
        width: 85vw;
        height: 80vh;
        max-height: 450px;

    }

    .M {
        text-combine-upright: all;
    }

    .main-flex-end {
        padding-top: 70px;
        gap: 14px;

    }

    .main-flex-end img {
        min-width: 200px;
        width: 60vw;
        height: auto;

    }

    /*「アリタキ」*/
    .bigText-1 {
        top: -30px;
        left: 10px;
        text-align: left;
    }



    /*ラクウショウの設定*/
    .relative-2 {
        margin: 0 auto 20px;
        max-width: 500px;
        position: relative;
        background-image: url(../imgs-sp/sp-top-gs2.png);
        background-size: 90% auto;
        width: 85vw;
        height: 80vh;
        max-height: 450px;
    }


    /*「三大」*/
    .bigText-2 {
        top: -30px;
        right: 24px;
        text-align: right;
    }


    .main-flex-start {
        padding-top: 70px;
        gap: 14px;
    }




    .main-flex-start img {
        min-width: 200px;
        width: 60vw;
        height: auto;

    }


    /*「巨樹」*/
    .bigText-3 {
        top: -30px;
        left: 34px;
        text-align: left;
    }





    /*アリタキ植物園の植物はこちら(more)*/
    .more-slide-imgs {
        padding-bottom: 40px;



    }

    .more-titel {
        background-color: black;
        font-size: 16px;
    }


    .more-link {
        margin-top: 50px;
        transition: 0.2s;
        height: 100px;
        background-color: black;
    }

    .more-link:hover {
        transform: scale(95%);
    }







    /*グラデーションの設定*/

    .gradient-bg {
        width: 100%;
        height: 50px;
        margin-bottom: 110px;
        background-image: linear-gradient(0deg, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.35) 30%, rgba(0, 0, 0, 1));
    }




    /*新着情報*/
    .news-bg {
        padding: 0 5% 0;
        margin-bottom: 150px;
    }

    .season-news {
        border-top: white 4px solid;
        padding: 0px 0 80px;
    }

    .whatNew-titel {
        max-width: 600px;
        margin: 0 auto;
        padding: 25px 0% 20px;
    }

    .season-news h3 {
        margin-bottom: 18px;
    }

    .news-wrap {
        padding-top: 80px;
        padding-bottom: 45px;
    }

    .news-flex {
        flex-direction: column;
        align-items: center;
    }

    .news-flex img {
        width: 70%;
        max-width: 450px;
        object-fit: contain;

    }

    .Post-time {
        font-weight: lighter;
        font-size: 15px;
        display: inline-block;
        margin: 13px 0 7px 0;
    }

}